/*dynamic css*/
    div.logo-text h1, div.logo-text h1 a
    {background-image: url("https://isoilmeter.it/images/logo_en.png");}

    body.bd .main {width: 1080px;}
    body.bd #ja-wrapper {min-width: 1080px;}
	
	#show_img {
	  border-radius: 5px;
	  cursor: pointer;
	  transition: 0.3s;
	}

	#show_img:hover {opacity: 0.7;}
	
	.my_text_contact
    {
        font-family: verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
		color: white;
	}
	
	
	table {
		width:100%;
		font-family: verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: black;
		background: #d2cccc;
		border: #ccc 1px solid;
	}
 
	table th {
		padding: 15px 35px;
		border-left:1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
		background: #d2cccc;
	}
 
	table th:first-child{  
		border-left:none;  
	}
 
	table tr {
		text-align: center;
		padding-left: 20px;
	}
 
	table td:first-child {
		text-align: center;
		padding-left: 20px;
		border-left: 0;
	}
 
	table td {
		padding: 15px 35px;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #e0e0e0;
		border-left: 1px solid #e0e0e0;
		background: #fafafa;
		background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
		background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
	}
 
	table tr:last-child td {
		border-bottom: 0;
	}
 
	table tr:last-child td:first-child {
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-bottom-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}
 
	table tr:last-child td:last-child {
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}
 
	table tr:hover td {
		background: #f2f2f2;
		background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
		background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
	}
	
	#btn {
		cursor: pointer;
		font-family: verdana, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: black;
		border: #ccc 1px solid;
	}